@charset "Shift_JIS";

/*汎用設定*/

*
{
	padding: 0px;
	margin: 0px;
}
body
{
	color: #333;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.safari body,
.mac.gecko body,
.mac.chrome body
{
	color: #333;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
body
{
	background: url(../images/bg.jpg) no-repeat top center #F9D2C4 fixed;
}

a:link
{
	text-decoration: none;
	color: #00C;
}
a:visited
{
	text-decoration: none;
	color: #00C;
}
a:hover
{
	text-decoration: underline;
	color: #ff9900;
}
img
{
	border: none;
}
p
{
	margin-bottom: 1em;
}

/*エリア指定*/

#wrapper
{
	width: 1000px;
	margin: 0px auto;
	background: url(../images/bg2.png) repeat-y;
	padding: 0px 10px;
}

#header
{
	background: url(../images/header.jpg) no-repeat;
	width: 1000px;
	height: 365px;
	position: relative;
}
.social
{
	position: absolute;
	top: 20px;
	left: 485px;
	width: 500px;
}
.famitsu-logo a
{
	position: absolute;
	top: 20px;
	left: 25px;
	width: 95px;
	height: 24px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

#movie-base
{
	background: url(../images/movie.jpg) no-repeat;
	width: 1000px;
	height: 435px;
	position: relative;
}
#movie-base #movie
{
	position: absolute;
	top: 0px;
	left: 60px;
}
#movie-base .btn01
{
	position: absolute;
	top: 325px;
	left: 50px;
	cursor: pointer;
}
#movie-base .btn02
{
	position: absolute;
	top: 325px;
	left: 230px;
	cursor: pointer;
}
#movie-base .btn03
{
	position: absolute;
	top: 325px;
	left: 410px;
	cursor: pointer;
}
#movie-base .btn04
{
	position: absolute;
	top: 325px;
	left: 590px;
	cursor: pointer;
}
#movie-base .btn05
{
	position: absolute;
	top: 325px;
	left: 770px;
	cursor: pointer;
}
#movie-base .btn-promo
{
	position: absolute;
	top: 175px;
	left: 620px;
	cursor: pointer;
}

#pic01
{
	background: url(../images/pic01.jpg) no-repeat;
	width: 1000px;
	height: 330px;
	position: relative;
}
#pic01 .text01
{
	position: absolute;
	top: 78px;
	left: 75px;
	width: 630px;
}
#pic01 .link01 a
{
	position: absolute;
	top: 150px;
	left: 75px;
	width: 280px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#pic01 .link02 a
{
	position: absolute;
	top: 150px;
	left: 370px;
	width: 280px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#pic01 .link03 a
{
	position: absolute;
	top: 227px;
	left: 75px;
	width: 280px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#pic01 .link04 a
{
	position: absolute;
	top: 227px;
	left: 370px;
	width: 280px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#pic03
{
	background: url(../images/pic03.jpg) no-repeat;
	width: 1000px;
	height: 441px;
	position: relative;
}
#pic03 .text01
{
	position: absolute;
	top: 82px;
	left: 631px;
	width: 301px;
}
#pic04
{
	background: url(../images/pic04.jpg) no-repeat;
	width: 1000px;
	height: 645px;
	position: relative;
}
#pic04 .text01
{
	position: absolute;
	top: 314px;
	left: 671px;
	width: 256px;
}
#pic05
{
	background: url(../images/pic05.jpg) no-repeat;
	width: 1000px;
	height: 595px;
	position: relative;
}
#pic05 .text01
{
	position: absolute;
	top: 79px;
	left: 75px;
	width: 336px;
}
#pic06
{
	background: url(../images/pic06.jpg) no-repeat;
	width: 1000px;
	height: 455px;
	position: relative;
}
#pic06 .text01
{
	position: absolute;
	top: 79px;
	left: 75px;
	width: 430px;
}

#banner
{
	background: url(../images/banner.jpg) no-repeat;
	width: 1000px;
	height: 180px;
	position: relative;
}
#banner .offcial a
{
	position: absolute;
	top: 20px;
	left: 250px;
	width: 499px;
	height: 100px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#footercopyright
{
	padding: 0px 20px 20px 20px;
	text-align: center;
}


/*フッター*/

#footer
{
	width: 1000px;
	margin: 0px auto;
}
#footer a:link
{
	text-decoration: none;
	color: #FC0;
}
#footer a:visited
{
	text-decoration: none;
	color: #FC0;
}
#footer a:hover
{
	text-decoration: underline;
	color: #FF0;
}

.copyright
{
	text-align: center;
}

.footer-area
{
	color: #fff;
	padding: 20px 0px;
	background: #900;
}

/*ソーシャルブックマークアイコン*/

ul.bookmark_button {
	list-style: none;
	clear: both;
}
ul.bookmark_button li {
	float: right;
}
ul.bookmark_button li.continue {
	padding-left: 10px;
}
ul.bookmark_button li.twitter {
}
ul.bookmark_button li.hatena {
	padding-left: 10px;
}
ul.bookmark_button li.facebook {
	padding-left: 10px;
}
ul.bookmark_button li.gplus {
	padding-left: 10px;
}
iframe.twitter-share-button {
width: 105px!important;
}
